<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">


    <corners android:topLeftRadius="18dp"
        android:bottomLeftRadius="18dp"/>

    <gradient
        android:angle="180"
        android:startColor="#FF406C"
        android:endColor="#FF7A5C"/>
</shape>